html{scroll-behavior: smooth;
}
body{background-color:#fff;
}
.top{background-color:#212e63;
}
.carousel-item {
	margin-top: 150px;
  height: 100vh;
  min-height: 300px;
  background: no-repeat center center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.carousel-indicators{margin-bottom: 20vh;}
.carousel-caption h3{
	background-color: black;
	margin-bottom: 20vh;

padding: 5px;
	
}
.thumbnail {
      padding: 0 0 15px 0;
      border: none;
      border-radius: 0;
  }
  .thumbnail img {
      width: 100%;
      height: 100%;
      margin-bottom: 10px;
  }



.logo {margin-left: 10%}
.ctac{margin-top: -150px;  width: 300px;font-weight: 700; font-size: 16px; float: right; margin-right: 10%; text-align: center;}

.cta a {
  color: #000;
  background: #fff;
  padding: 8px;
  text-align: center;
  display: inline-block;
  transition: 0.3s;
  width: 300px;
  border-bottom-left-radius: 25px;
  border-bottom-right-radius: 25px;
	
}


.cta a:hover {
  background: #ee3338;
	text-align: center;
	font-weight: 700;
	color: #fff;
}

/***************************/


/*======================= Nav Bar==================*/

.navbar {
  height: 60px;	
 background: #ee3338;
  background-color:#ee3338;opacity: 1;
  color: #fff;
  transition: all 0.3s;
  border-top:1px solid #fed136;
  position:relative;
	
	
}


.active {color: #fff; font-size: 18px; font-weight: 500;
background-color:#9C9C9C; }



.navbar-nav .nav-item .nav-link{
	padding: 10px 10px!important;
	font-size: 15px;
    font-weight: 500;
    letter-spacing: 1px;
    color: #fff;
}

.navbar-nav .nav-item .nav-link:hover{color:#fff; background-color:#212e63;}
.navbar-expand-md .navbar-nav .dropdown-menu{
	border-top:3px solid #fed136;
}
.dropdown-item:hover{
	background-color:#212e63;color:#fff;}
	nav{-webkit-transition: padding-top .3s,padding-bottom .3s;
    -moz-transition: padding-top .3s,padding-bottom .3s;
    transition: padding-top .3s,padding-bottom .3s;
    border: none;
	}
.dropdown-menu a{
	text-align: right;
}
	.navbar-toggler{
		background-color:#ee3338;
	}	 
@media (max-width:650px) {
	.dropdown-item li{
	padding: 0;
	}
	.navbar-toggler{
		background-color:#212e63;
	}	
	
	
	
	
	.banner-area{
	top: 0px;
	background-size:cover;
	height: 300px;
	background-attachment:fixed;
	background-color:rgba(4,9,30,0.85);
	position: relative;
}

	

.logo	{margin-top: 0px; text-align: center; width: 80%; margin-left: 10%; ertical-align: middle}
.ctac{ margin-top: 0px; font-weight: 700; font-size: 12px; text-align:center; width: 90%; float: right; margin-right: 5%;  }	
.cta a {
  color: #fff;
  background: #ee3338;
  padding: 8px;
  text-align: center;
  display: inline-block;
  transition: 0.3s;
  width: 100%;
  border-radius: 25px;
	}

.cta a:hover {
    background: #ee3338;
	text-align: center;
	font-weight: 700;
}
	
.navbar {
  height: 0px;	
 background: #ee3338;
  background-color:#ee3338;opacity:1;
  color: #fff;
  transition: all 0.3s;
  margin-top: 50px;
	
}
.navbar-nav{
 background: #ee3338;
 border-top:1px solid #fed136;
 color:#fff;
 z-index:1;
 margin-top:0px;
		}
	
 .navbar-nav .nav-item .nav-link
	{
	/*padding: 0.7em 1em!important;*/
	font-size: 100%;
    font-weight: 500;
    }
	
	
	.top{
		
		
	
	}
	
	
	

}



#product{
	direction: rtl;
	margin-top: 300px;
	position: relative;

}
.pro {
	padding: 5px;
	text-decoration: none;
	
}
.pro:hover {
	text-decoration: none;
	color: #fff;
	 background: #ee3338;
	text-align: center;
	
}

#contact {
	text-align: center;
}